Launchpad.net

CVE 2020-14402

An issue was discovered in LibVNCServer before 0.9.13. libvncserver/corre.c allows out-of-bounds access via encodings.

See the CVE page on Mitre.org for more details.